NOWEB(1)

NAME
noroots - print roots of a noweb file

SYNOPSIS
noroots [file] ...

DESCRIPTION
noroots finds the roots of a noweb file: it prints the names of all code chunks that are defined but not used. See noweb(1) for an explanation of the format of noweb files.

SEE ALSO
noweb(1), notangle(1)

VERSION
This man page is from noweb version 2.10a.

AUTHOR
Norman Ramsey, Harvard University. Internet address nr@eecs.harvard.edu.
Noweb home page at http://www.eecs.harvard.edu/~nr/noweb.